Subject: [os2genau_digest] No. 651
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 29 Jun 2003 00:02:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 28 June 2003
 Number  651
**************************************************

Subjects for today
 
1  Re:  SEC: UNCLASSIFIED:- : Ian Manners" <deadmail>
2  Re:  DDNS and Modem Internet : Dennis Nolan <denny at alphalink dot com dot au>
3   [OT] CD/DVD burning : Ed Durrant <edurrant at bigpond dot net dot au>
4   IBM BROWSER : Alan Duval" <amoht at ozemail dot com dot au>
5  Re:  IBM BROWSER : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  IBM BROWSER : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 28 Jun 2003 01:30:06 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  SEC: UNCLASSIFIED:-

Hi Chris

> All right, Ian, you just surpassed my comprehension level.

Not really nesc to remove those lines but one is for security,
the other to ensure its not causing any problems.

> ( what does removing them do for TCP dialup w DNS? )

Should do nothing :-)
 
> ??? DEVICE=C:\MPTN\PROTOCOL\FWIP.SYS ???
> ??? DEVICE=C:\MPTN\PROTOCOL\IPSEC.SYS ???

OS/2 Firewall.
  
> ??? DEVICE=C:\MPTN\PROTOCOL\AFNB.SYS /S:50 /C:80 /N:42 ???
> ??? RUN=C:\MPTN\BIN\AFNBINI.EXE ???

Netbu over TCP/IP, not needed unless you are using that.

Cheers
Ian Manners
http://www.os2site dot com/

The Microsoft Last Supper: Filet of "Minions".
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 28 Jun 2003 10:10:33 +0100
From:  Dennis Nolan <denny at alphalink dot com dot au>
Subject:  Re:  DDNS and Modem Internet

Mike O'Connor wrote:

> Chris_neeson wrote:
>
>> Thanks Ed, and Mike
>>
>> looks like I get hold of InJoy
>> ( more software! I could joyfully wring its neck! )
>>
>> regards
>> Chris.
>>  
>>
> Hi Chris,
> Wish you success with Injoy.
> Regards,
> Mike
>
>
 
>
> 

>
> .
>
Chris
There's a version licensed to eCS 1.0 on the disks, if you've got ver 
1.0, install it.

By the way, I spoke too early on Wednesday, come Thursday I once again 
could not get any traffic through my connection, Today Hooray.

I looked through Alphalink's CD, and they had an extensive section on 
installing dial up on Linux. Boy have we got it easy.
Anyway what I did is create a Pap.Sct file for PAP authentication. I 
know it shouldn't be needed, but still. Also I set the MRU setting in 
InJoy to Alphalinks recomendated 552. I also removed all compression 
options and set the make slow option button.

Bingo

Over the next few weeks I'll selectivly change the settings and find out 
which is required.

Now back to rebuilding the bathroom.

Regards
Dennis.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 28 Jun 2003 13:55:18 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   [OT] CD/DVD burning

For those of us that burn CDs and DVDs under Warp or eCS - do you know
about this special group?

http://groups.yahoo dot com/group/WarpCD-DVD

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 28 Jun 2003 18:16:01 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   IBM BROWSER

Hi,

I have installed eCs 1.1 and IBM Web Browser. Everything works well except that at times IBM Web browser 
only partially loads, everything freezing when the screen is about 80% loaded. Then I have to press the reset 
button and restart. Why does this happen?  Is there anything I can do to prevent it happening? Would Mozilla 
Firebird be a better browser as I have PMMail/2 for my eMail?

Alan Duval

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 28 Jun 2003 19:15:00 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  IBM BROWSER

If you have SWC or ecS protection, I'd suggest you download and install the latest IBM Browser, it's now based on
the stable Mozilla 1.3 build, rather than the earlier one. Or you could simply download the latest Mozilla build
(1.4 RC2) - I'm using this at present without problems.

Cheers/2

Ed.

Alan Duval wrote:

> Hi,
>
> I have installed eCs 1.1 and IBM Web Browser. Everything works well except that at times IBM Web browser
> only partially loads, everything freezing when the screen is about 80% loaded. Then I have to press the reset
> button and restart. Why does this happen?  Is there anything I can do to prevent it happening? Would Mozilla
> Firebird be a better browser as I have PMMail/2 for my eMail?
>
> Alan Duval
>

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 28 Jun 2003 19:41:41 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  IBM BROWSER

On Sat, 28 Jun 2003 18:16:01 +1000 (AEST), Alan Duval wrote:

>Hi,

Hi Alan.

>
>I have installed eCs 1.1 and IBM Web Browser. Everything works well except that at times IBM Web browser 
>only partially loads, everything freezing when the screen is about 80% loaded. Then I have to press the reset 
>button and restart. Why does this happen?  Is there anything I can do to prevent it happening? 

Others will have to answer that one, and I see Ed Durrant's good, general
and as always competen answer.

>Would Mozilla Firebird be a better browser as I have PMMail/2 for my eMail?

However, on this one I can assure you that you will enjoy the change! 
Yes get Firebird, and keep using PMMail for mail.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or talldad at kepl dot com dot au
_______________________________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Caution: Noah built the Ark without much experience but the Titanic was
built by professionals

----------------------------------------------------------------------------------